nagios2mantis
Automatically create Mantis issues on Nagios events

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/nagios2mantis

general

source
nagios2mantis (extra, misc)
version
3.1-1.1
maint
Cyril Bouthors, Cyril Bouthors (u), Cyril Bouthors (u)
std-ver
3.9.5

versions ... ...pool

oldstable
save 3.1-1.1
unstable
save 3.1-1.1
Ubuntu
3.1-1.1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.9.5).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package has not yet entered testing even though the 15-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.9.5...

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 1267 days old (needed 15 days)
  • nagios2mantis/amd64 unsatisfiable Depends: nagios3-core
  • nagios2mantis/i386 unsatisfiable Depends: nagios3-core
  • nagios2mantis/arm64 unsatisfiable Depends: nagios3-core
  • nagios2mantis/armel unsatisfiable Depends: nagios3-core
  • nagios2mantis/armhf unsatisfiable Depends: nagios3-core
  • nagios2mantis/mips unsatisfiable Depends: nagios3-core
  • nagios2mantis/mips64el unsatisfiable Depends: nagios3-core
  • nagios2mantis/mipsel unsatisfiable Depends: nagios3-core
  • nagios2mantis/ppc64el unsatisfiable Depends: nagios3-core
  • nagios2mantis/s390x unsatisfiable Depends: nagios3-core
  • Updating nagios2mantis introduces new bugs: #846854.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/n/nagios2mantis.html
  • Required age increased by 10 days because of autopkgtest

news RSS

bugs

all bug history graph
2
RC
1
I&N
1
M&W
0
F&P
0
Ubu
1

patches

Debian
3.1-1.1 3.1-1.1
Debian proposed
1